IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='FP_FUNC_ESCALA' AND COLUMN_NAME='FLAG_FOLGA')
begin
ALTER TABLE dbo.FP_FUNC_ESCALA ADD
	FLAG_FOLGA int NOT NULL CONSTRAINT DF_FP_FUNC_ESCALA_FLAG_FOLGA DEFAULT 0
end